LASTORE-TOOLS (1")

NAME
lastore-tools - New Deepin tool to help building dstore system.

DESCRIPTION

lastore-tools is a new Deepin tool to help building dstore system.

OPTIONS

-update Update appstore information from server

-test Run test job using lastore-daemon

-help, h    Shows a list of commands or help for one command

AUTHOR

lastore-tools is maintain by Song Wentai

This manual page was written by Li Changze